---
group:
  name: 'guhang987'
  description: ''
  projects:
  - name: 'federated-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Awesome_NWPU_Graduate_entrance_exam'
    description: ''
    mirrorRelease: false
    topic: ''
  